/*
Resource bundle created by Combinator (http://combinator.codeplex.com/)

Resources in this bundle:
- http://www.laurietonlakeside.com.au/Themes/Laurieton/Styles/ie8.min.css
*/



html,body{padding-top:0;height:100%}#main-wrapper{min-height:100%;width:100%}#layout-container{overflow:auto;padding-top:120px;padding-bottom:251px}#footer-wrapper{position:relative;margin-top:-251px;height:250px;clear:both}body:before{content:"";height:100%;float:left;width:0;margin-top:-32767px}

